{
  "sha": "d2565fc3813dbc988bf1b6d7c71e512a5cc483cf302544901b1cf60f6d0ecec1",
  "src": "https://support.hpe.com/hpesc/public/api/document/sd00007510en_us/GUID-B7E6E923-4BC1-45EC-8A41-9862C023911F-high.png",
  "model": "qwen2.5vl:7b",
  "certain": true,
  "markdown": "| NAME           | ACCESS |\n|----------------|--------|\n| Standard       | Full   |\n| Service Catalog| Full   |\n| Virtual Desktop| Full   |"
}
